# translation of kfile_desktop.po to Arabic
# translation of kfile_desktop.po to
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002.
# Mohammed Gamal <f2c2001@yahoo.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_desktop\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-06-22 20:17-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfile_desktop.cpp:44
msgid "General"
msgstr "عام"

#: kfile_desktop.cpp:46
msgid "Name"
msgstr "الاسم"

#: kfile_desktop.cpp:48
msgid "Comment"
msgstr "التعليق"

#: kfile_desktop.cpp:51
msgid "Type"
msgstr "النوع"

#: kfile_desktop.cpp:53 kfile_desktop.cpp:84
msgid "Device"
msgstr "الجهاز"

#: kfile_desktop.cpp:54
msgid "Mount Point"
msgstr "نقطة التثبيت"

#: kfile_desktop.cpp:55
msgid "File System"
msgstr "نظام الملفات"

#: kfile_desktop.cpp:56
msgid "Writable"
msgstr "قابل للكتابة"

#: kfile_desktop.cpp:58
msgid "File Type"
msgstr "نوع الملف"

#: kfile_desktop.cpp:59
msgid "Service Type"
msgstr "نوع الخدمة"

#: kfile_desktop.cpp:60
msgid "Preferred Items"
msgstr "العناصر المفضلة"

#: kfile_desktop.cpp:61
msgid "Link To"
msgstr "اربط لـ"

#: kfile_desktop.cpp:101
msgid "Service"
msgstr "خدمة"
